/*
** XmgMessage.h for  in 
** 
** Made by vianney rancurel
** Login   <vianney@epita.fr>
** 
** Started on  Wed Aug 25 14:17:44 1999 vianney rancurel
** Last update Thu Oct 28 20:23:13 1999 
*/
#ifndef XMGMESSAGE_H
#define XMGMESSAGE_H	1

#include "Xmg.h"

/* PROTO XmgMessage.c */
/* include/XmgFancyI.h */
/* include/XmgI.h */
/* XmgMessage.c */
void XmgMessageBoxCallback P((Widget w, Widget shell, XtPointer p));
void XmgShowMessageBox P((Widget parent, char *str));
void XmgShowMessageBoxFmtVa P((Widget parent, char *fmt, ...));
#endif
